
Redmine - Patch #37682

Add the `# frozen_string_literal: true` magic comment to config/initializers/secret_token.rb

2022-09-17 08:12 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.1.0   

Description

This fixes the following RuboCop offense.

config/initializers/secret_token.rb:1:1: C: [Correctable] Style/FrozenStringLiteralComment: Missin

g frozen string literal comment.

# This file was generated by 'rake generate_secret_token', and should

Associated revisions

Revision 21830 - 2022-09-21 08:58 - Go MAEDA

Add the `# frozen_string_literal: true` magic comment to config/initializers/secret_token.rb (#37682).

Patch by Go MAEDA.

History

#1 - 2022-09-19 11:12 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2022-09-21 08:58 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch.
